Vulnerabilità: CVE-2005-3159

SQL vulnerabilità iniettabile in messages.php in PHP-Fusion permette attaccanti remoti di eseguire comandi SQL arbitrari tramite il parametro msg_view, una vulnerabilità diverso CVE-2005-3157 e CVE-2005-3158.


http://www.securityfocus.com/bid/14489
http://marc.info/?l=bugtraq&m=112811077320676&w=2
http://www.s4a.cc/forum/archive/index.php/t-3585.html
http://www.osvdb.org/18708
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3159


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi